/*     956465 : 셀 설정      */
.cell_option__956465__ {display:table;width:100%}
.cell_option__956465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__956465__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__956465__ {}
}

/*     956475 : 이미지 (비율형)      */
.img_ratio__956475__ {max-width:100%;vertical-align:top}
.img_ratio__956475__ * {box-sizing:border-box}
.img_ratio__956475__ a {display:block;vertical-align:top}
.img_ratio__956475__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__956475__ img {width:auto}
}

/*     974985 : 셀 설정      */
.cell_option__974985__ {display:table;width:100%}
.cell_option__974985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__974985__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__974985__ {padding: 50px 40px 85px !important;}
}

/*     975075 : 한줄 텍스트      */
.text__975075__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__975075__ p strong {color: #002255;}
.text__975075__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__975075__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__975075__ p .text1 {font-size: 30px;}
	.text__975075__ p strong {font-size: 38px;}
}

/*     975005 : BLANK 컨텐츠      */
.blank__975005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__975005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975005__ {height:5px}
}

/*     975085 : 장문 텍스트      */
.textarea__975085__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__975085__ p {max-width: 815px; font-size:18px; }
}

/*     975095 : BLANK 컨텐츠      */
.blank__975095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__975095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975095__ {height:10px}
}

/*     975105 : 장문 텍스트      */
.textarea__975105__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__975105__ p {max-width: 815px; font-size:18px; }
}

/*     975025 : BLANK 컨텐츠      */
.blank__975025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__975025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975025__ {height:25px}
}

/*     975115 : 제목&내용 가로형      */
.text_horizontal__975115__ .title__975115__ {
	margin:0 0 5px;padding:0; font-family: 'Happiness-Sans-Bold'; font-size:20px;font-weight:bold;color:#e5b877;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;
}
.text_horizontal__975115__ .text__975115__ {margin:0;padding:0;font-size:16px;color:#ffffff;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__975115__:after {content:'';display:block;clear:both}
	.text_horizontal__975115__ .title__975115__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__975115__ .text__975115__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__975115__ .title__975115__ {font-size:20px}
	.text_horizontal__975115__ .text__975115__ {padding-left: 20px; border-left: 1px solid #ddd; font-size:18px}
}

/*     975065 : BLANK 컨텐츠      */
.blank__975065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__975065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975065__ {height:25px}
}

